[Models]
HDAUDIO\FUNC_01&VEN_8384&DEV_7683&SUBSYS_8086072A=this
HDAUDIO\FUNC_01&VEN_8384&DEV_7683&SUBSYS_8086074A=this
Default=this
[DelRegKeys]
HKR\Settings=yes
HKLM\Software\SigmaTel\StacGUI=yes
HKCU\Software\SigmaTel\Settings=yes
HKLM\Software\Sigmatel\STSysTray=yes
HKLM\SOFTWARE\SigmaTel\GlobalState=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio=yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio2=yes
HKCU\Software\Microsoft\Multimedia\Sound Mapper=Yes
[APPS]
sonicfocussetup=yesinvisible
[CopyFiles]
sttray.exe = 0x24
stacgui.cpl = 0x25
stlang.dll = 0x25
stacsv.exe = 0x25
[RegisterDlls]
stacapi.dll
[LaunchPrograms]
STacSV -r
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run]
SigmatelSysTrayApp="sttray.exe"
[HKLM\SOFTWARE\SigmaTel\GlobalState\STSysTray\1.0]
ShowEventDialog = dword: 1
[HKLM\Software\Sigmatel\STSysTray\1.0]
HideTrayIcon   = dword: 1
PollingPeriod  = dword: 500
RecordPriority = dword: 0
ControlPanel   = "stacgui.cpl"
Automatic      = dword: 1
[HKR]
CodecName = "STAC9220"
[HKR\Settings]
InitVerbs                            = hex:
TraceFlags                           = dword: 0x89B3
CPL_SaveExtraPower                   = hex: 0
CPL_MaySwitchExtAmpPowerState        = hex: 0
CPL_UserControlsMaySwitchExtAmpPowerState = hex: 0
CPL_SecondsAfter                     = dword: 5
CPL_SpdifTransmitterEnabledByUser    = hex: 1
CPL_UserControlsFixedDigitalOutRate  = hex: 1
CPL_FixedDigitalOutRate              = dword: 48000
MicBoostLevel                        = dword: 0x000A0000
Mic2BoostLevel                       = dword: 0x000A0000
[HKR\Settings\pin]
[HKR\Settings\Pin\0A]
CfgDflt = dword: 0x0221401F     
[HKR\Settings\Pin\0B]
CfgDflt = dword: 0x01141112     
[HKR\Settings\Pin\0C]
CfgDflt = dword: 0x01141114     
[HKR\Settings\Pin\0D]
CfgDflt = dword: 0x01141110     
[HKR\Settings\Pin\0E]
CfgDflt = dword: 0x02A2902E     
Action = hex: 09,0E
[HKR\Settings\Pin\0F]
CfgDflt = dword: 0x01141111     
[HKR\Settings\Pin\10]
CfgDflt = dword: 0x01551030     
[HKR\Settings\Pin\11]
CfgDflt = dword: 0x40F000FB     
[HKR\Settings\Pin\15]
CfgDflt = dword: 0x503300F0     
[HKR\Settings\Pin\1B]
CfgDflt = dword: 0x40F000FE     
[HKR\Settings\GPIO]
[HKR\Settings\Connselector]
[HKR\Settings\filter\Rear]
UniqueID                             = hex: 0
LegacyIoctlHere                      = hex: 1
RenderConverter                      = hex: 2,5,4,3
SpdifOutConverter                    = hex: 8
SpdifMaster                          = hex: 2
SlavedAdatConverter                  = hex: 19
CaptureConverter                     = hex: 6
EnableCompositeMuxAndAdcCtrl         = hex: 0
Associations                         = hex: 1,3,2
DisableSPDIFControl                  = hex: 1
DigitalVolumeControl                 = hex: 1
EnableInputMonitor                   = hex: 1
KeepAdcAlwaysOn                      = hex: 1
MasterControlsIndependentMixerInputs = hex: 1
MicBoost                             = hex: 0
Mic2Boost                            = hex: 0
EnableSetFormatSupport               = hex: 1
EnableHwSpeakerConfigurationSupport  = hex: 0
EnabledPcmRenderBitsAndRates         = dword: 0x1F0040
EnabledPcmCaptureBitsAndRates        = dword: 0x1F0040
LoadInputPlugin                      = dword: 104
LoadOutputPlugin                     = dword: 105
DDLHere                              = hex: 1
[HKR\Settings\filter\Rear\plugins]
RegVersion                           = dword: 1
[HKR\settings\filter\Rear\plugins\render\DHT]
load                                 = dword: 1
idEffect                             = dword: 11
idEffectType                         = dword: 12
order                                = dword: 500
mode                                 = hex: 24,00,00,00,A4,01,00,00
[HKR\settings\filter\Rear\plugins\render\DHT2]
load                                 = dword: 1
idEffect                             = dword: 21
idEffectType                         = dword: 22
order                                = dword: 600
mode                                 = hex: A9,02,00,00,FC,01,00,00
[HKR\settings\filter\Rear\plugins\render\SoftAmp]
load                                 = dword: 1
idEffect                             = dword: 20
order                                = dword: 1000
[HKR\settings\filter\Rear\plugins\render\DDL]
load                                 = dword: 1
idEffect                             = dword: 10
order                                = dword: 10000
mode                                 = hex: 10,03,00,00,E3,00,00,00
[HKR\Settings\filter\Rear\presets]
RegVersion                           = dword: 1
[HKR\Settings\filter\Rear\Presets\_Initial\Render\DDL]
Bypass                               = dword: 0
OutAc3                               = dword: 1
DownmixAnalog                        = dword: 0
DownmixSurrounds                     = dword: 0
SwapSurrounds                        = dword: 0
NoDownmixToDigital                   = dword: 0
[HKR\Settings\filter\Rear\Presets\_Initial\Render\DHT]
Bypass                               = dword: 0
NoSurroundSwap                       = dword: 1
SpeakerConfig                        = dword: 6
VSHPEnable                           = dword: 1
VSWideEnable                         = dword: 0
PL2Enable                            = dword: 1
CompGain                             = dword: 2
[HKR\Settings\filter\Rear\Presets\_Initial\Render\DHT2]
Bypass                               = dword: 0
NoSurroundSwap                       = dword: 1
SpeakerConfig                        = dword: 6
VSHPEnable                           = dword: 1
VSWideEnable                         = dword: 0
PL2Enable                            = dword: 1
CompGain                             = dword: 2
[HKR\Settings\filter\Rear\TopoNames]
[HKLM\SOFTWARE\Sigmatel\STacGUI]
Config_Tab                           = dword: 0xF
Config_Spk                           = dword: 0x1
Config_Adv                           = dword: 0x129
Config_Portmap                       = dword: 0xC
Config_Dolby                         = dword: 0x2
Config_MicLevN                       = dword: 0x1
MicBoost[0]                          = dword: 0xA
[HKLM\Software\SigmaTel\StacGUI\XML]
Nconfigs = dword: 0x0
